Bug 111665 - lspci looks for pci.ids in the wrong place
lspci looks for pci.ids in the wrong place
Product: Red Hat Raw Hide
Classification: Retired
Component: pciutils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
: 112402 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2003-12-08 07:09 EST by Kaj J. Niemi
Modified: 2014-03-16 22:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.1.11-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-12-08 14:21:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kaj J. Niemi 2003-12-08 07:09:03 EST
Description of problem:
Looks like lspci is compiled with the wrong location of pci.ids,
/usr/local/share/hwdata/pci.ids instead of /usr/share/hwdata/pci.ids.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. lspci
2. strings /sbin/lspci |grep hwdata
Actual results:
No device info

Expected results:
Verbose descriptions

Additional info:
workaround is lspci -i /usr/share/hwdata/pci.ids
Comment 1 Bill Nottingham 2003-12-08 14:21:01 EST
Fixed in -4.
Comment 2 Bill Nottingham 2003-12-18 22:57:20 EST
*** Bug 112402 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.